html,body
{   
margin : 0px 0px 0px 0px;
background-color:#FFF;
 font-family: 'Helvetica Neue', Helvetica, sans-serif; color: #777; text-decoration:none;
line-height:120%;
font-size: 14px;
min-height:100%;
height:100%;

}

A {font-size: 14px; color: #00b4e6; text-decoration:none; line-height:120%;}
A:visited {color: #00b4e6; }
A:hover {color: #00b4e6; text-decoration:underline; }

ul{padding-left:20px;}

h1 {
	font-size:20px;
	font-style: bold;
	padding-bottom:5px;
}

h2 {
	font-size:14px;
	font-style: normal;
	padding-bottom:5px;
	font-weight: normal;
}

.h1-showimg {
	font-size:16px;
	font-style: bold;
	color:#000;
	padding-bottom:5px;
	text-decoration:none; line-height:120%;
}
.h1-index {
	font-size:40px;
	font-style: bold;
	color:#000;
	font-weight:bold;
	padding-bottom:5px;
	text-decoration:none; line-height:120%;
}

.white-header{
	font-size:14px;
	color:#000;
}

.search1 {
	font-size:25px;
	color:#000;
	font-weight:bold;
	padding-bottom:5px;
}

.fullpage-black
{	
	position: fixed;
	top:0;
	z-index:2;
	width:100%;
	clear:both;
	background-color:#FFF;
	text-align:center;
	border-bottom:4px solid #EEE;
}



.header
{	
	
	display: flex; 
	-ms-flex: 1;
	max-width:1150px;
	height:45px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	
}



.logo
{	
	flex-grow: 1;
	height:30px;
	text-align:center;
	padding-top:8px;
}


.logolink {font-size: 20px; color: #000; text-decoration:none; font-weight:bold; }
.logolink:visited {color: #000; }
.logolink:hover {color: #666;  }

#eucookie{
	overflow:hidden;margin:0 auto;max-width:1100px;clear:both;display:none;
}


.links
{	
	width:290px;
	float:left;
	height:30px;
	text-align:right;
	padding-top:15px;	
}

.menu
{	
	flex-grow: 1;
	float:left;
	height:30px;
	display:none;
	text-align:right;
	padding-top:10px;	
	padding-right:5px;
	padding-left:10px;
}




.mobile-menu
{
clear:both;
display:none;
padding-top:12px;
line-height:220%;
width100%;
text-align:center;
}

.toplinks {font-size: 14px; color: #777; text-decoration:none; font-weight:bold; display:inline-block; letter-spacing: 1px;}
.toplinks:visited {  color: #777;  }
.toplinks:hover {color: #666;    }
.toptext { color: #777; letter-spacing: 5px;}

.photolinks {font-size: 12px; color: #FFF; text-decoration:none; letter-spacing: 1px;}
.photolinks:visited {  color: #FFF;  }
.photolinks:hover {color: #FFF;   background-color:#acacac; text-decoration:none; }

.menuspace { color: #777; padding-left:5px; padding-right:5px;font-size: 12px;}
.menutext { color: #777; font-size: 12px;}
.menulinks {font-size: 12px; color: #777; text-decoration:none; display:inline-block; letter-spacing: 1px;}
.menulinks:visited {  color: #777;  }
.menulinks:hover {color: #666;    }


.switchlinks {color:#777; text-decoration:none; letter-spacing: 1px; padding-bottom:10px;  text-transform: uppercase; font-weight: bold; margin-right:10px;}
.switchlinks:visited {  color:#777; text-decoration:none;  }
.switchlinks:hover {color:#00b4e6; text-decoration:none;    }
.switchlinks.active {color:#00b4e6;border-bottom:4px solid #00b4e6;  }

.h2strong {color:#999; text-decoration:none; letter-spacing: 1px;  text-transform: uppercase; font-weight: bold; }

label {color:#00b4e6; font-size:10px;}

/* search box */

.search-area
{	

	width:290px;
	height:30px;
	padding-top:10px;
}
.round {
    width: 100%;
    border-radius: 5px;
    border: 1px #EEE solid;
    padding: 5px 5px 5px 10px;
    position: absolute;
    text-shadow:0px 1px 1px rgba(0,0,0,0.2);
    letter-spacing:1px;
     background:#FFF;
    top: 0;
    left: 0;
    z-index: 5;
}

.round:active{
	background:#FFF;
}
.round:focus{
	background:#FFF;
}

.corner {
    position: absolute;
    top: 3px;
    left: 180px;
    height: 20px;
    width: 20px;
    z-index: 10;
    border-radius: 10px;
    border: none;
    background: url("/res/img/loupe.png")  no-repeat; /* Set the bg image here. with "no-repeat" */
}

.search {
    position: relative;
    width: 190px;
    height: 30px;   
}

#search::-webkit-search-cancel-button{
    position:relative;
    right:20px;    
}
#search::-ms-clear{
   margin-right:20px
}
/* search end */


/* search box on index*/


.round-index {
    width: 95%;
    height:30px;
    margin-right:5px;
    overflow:auto;
    border-radius: 5px;
    border: 1px #777 solid;
    padding: 5px 5px 5px 5px;
    text-shadow:0px 1px 1px rgba(0,0,0,0.2);
    letter-spacing:1px;
    position: absolute;
     background:#FFF;
     color:#777;
     font-size:15px;
    top: 0;
    left: 0;
    
}

.round-index:active{
	background:#FFF;
}
.round-index:focus{
	background:#FFF;
}

.corner-index {
    position: absolute;
    top: 9px;
    right: 40px;
    height: 40px;
    width: 20px;
    z-index: 10;
    border-radius: 10px;
    border: none;
    background: url("/res/img/loupe.png")  no-repeat; /* Set the bg image here. with "no-repeat" */
}

.search-index {
    position: relative;
     margin-right:25px;
    width: 100%;
    height:100px;
}

#search-index::-webkit-search-cancel-button{
    position:relative;
    right:20px;    
}
#search-index::-ms-clear{
   margin-right:20px
}
/* search index end */


.content-wrapper {
	min-height:100%;
	margin-top:50px;
   position:relative; 
   height: auto !important;   
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#content {
	padding-bottom:200px; /* Height of the footer element */
}



/*footer*/

.footer-full
{	
	width:100%;
	background-color:#FFF;
	position:absolute;
	min-height:30px;
	text-align:center;
	bottom:0;
	left:0;
	
}

.cat-full
{	
	width:100%;
	background-color:#FFF;
	min-height:100px;
	text-align:center;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}


.categories
{	
	max-width:650px;
	padding-top:20px;	
  	 text-align:center;
	margin-left: auto;
	margin-right: auto;
	
}


.footer
{	
	max-width:1150px;
	display: flex; 
	-ms-flex: 1;
	padding-top:10px;
	min-height:30px;
  	 bottom:0;	
  	 text-align:center;
	margin-left: auto;
	margin-right: auto;
	
	
}

.footerlinks {font-size: 12px; color: #777; text-decoration:none; display:inline-block; letter-spacing: 1px; padding-right:20px;}
.footerlinks:visited {  color: #777;  }
.footerlinks:hover {color: #666;    }

.droplinks {font-size: 13px; color: #777; text-decoration:none; display:inline-block; font-weight:bold; letter-spacing: 1px; }
.droplinks:visited {  color: #777;  }
.droplinks:hover {color: #666;    }

.catlinks {font-size: 14px; color: #777; text-decoration:none; display:inline-block;font-weight:bold; letter-spacing: 1px; padding-right:20px;}
.catlinks:visited {  color: #777;  }
.catlinks:hover {color: #666;    }

.catlinksindex {font-size: 14px; color: #FFF; text-decoration:none; display:inline-block; letter-spacing: 1px; padding-right:20px;}
.catlinksindex:visited {  color: #FFF;  }
.catlinksindex:hover {color: #777;    }

.footer-links{
	float:left;
	display: inline-block;
	margin: auto;  
}

.footer-area-links{
	float:left;
	position:relative;
	flex-grow:1;
}
.footer-area-somo{
	float:left;
	width:200px;
	text-align:right";
}

/*menu*/
.onclick-menu {
    display: inline-block;
    float:left;
    padding-right:20px;
        cursor:pointer;
    padding-top:2px;
    font-size: 12px; color: #777; text-decoration:none; display:inline-block; letter-spacing: 1px;
    border:1px thin #EEE;
}

.onclick-menu:hover .onclick-menu-content {
    display: block;
}
.onclick-menu-content {
    position: absolute;
    z-index: 1;
    top:-170px;
    padding:10px;
    background-color:#FFF;
    text-align:center;
    border:1px solid #EEE;
    width:80px;
    display: none;
}

.onclick-user-content {
    position: absolute;
    z-index: 1;
    top:-170px;
    padding:10px;
    background-color:#FFF;
    text-align:center;
    border:1px solid #EEE;
    width:80px;
    display: none;
}


/*header menu */
.onclick-menu-hd {
    display: inline-block;
    padding-right:5px;
        cursor:pointer;
    padding-top:0px;
    font-size: 12px; color: #777; text-decoration:none; display:inline-block; letter-spacing: 1px;    border:1px thin #EEE;
    
}

.onclick-menu-hd:focus .onclick-menu-content-hd {
   visibility: visible;
}

.onclick-user-hd {
    display: inline-block;
    z-index:10;
    padding-right:5px;
    cursor:pointer;
    font-size: 12px; color: #777; text-decoration:none; display:inline-block; letter-spacing: 1px;    border:1px thin #EEE;
    	position:relative;
	width:50px;
	text-align:right;
	padding-top:8px;	
	padding-right:5px;
	padding-left:5px;
    
}

.onclick-user-hd:focus .onclick-user-content-hd{
   visibility: visible;
}
.onclick-menu-content-hd:focus .onclick-menu-content-hd{
     visibility: visible;
}
.onclick-menu-content-hd {
    position: absolute;
    z-index: -1;
    top:49px;
    padding:10px;
    background-color:#FFF;
    text-align:center;
    border:1px solid #EEE;
    width:170px;    
    visibility: hidden;
    transition: visibility 0.5s;
      -webkit-box-shadow: -9px 10px 20px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: -9px 10px 20px -8px rgba(0,0,0,0.75);
	box-shadow: -9px 10px 20px -8px rgba(0,0,0,0.75);
}

.onclick-user-content-hd {
    position: absolute;
    z-index: 7;
    top:5px;
    left:-140px;
    background-color:#FFF;
    text-align:center;
    border:1px solid #EEE;
    width:210px;    
    visibility: hidden;
    transition: visibility 0.5s;
    -webkit-box-shadow: -9px 10px 20px -8px rgba(0,0,0,0.75);
	-moz-box-shadow: -9px 10px 20px -8px rgba(0,0,0,0.75);
	box-shadow: -9px 10px 20px -8px rgba(0,0,0,0.75);
}

/* end header menu*/

.onclick-menu:hover .onclick-menu-content1 {
    display: block;
}
.onclick-menu-content1 {
    position: absolute;
    z-index: 1;
    top:-90px;
    padding-top:10px;
    padding-bottom:10px;
    background-color:#FFF;
    text-align:center;
    padding-right:5px;   
    padding-left:15px;      
    border:1px solid #EEE;
    width:120px;
    display: none;
}

.arrow-up {
	float:right;
	margin-top:5px;
	margin-left:2px;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
	border-top: 5px solid grey;

}

/*end menu*/

/*login background */
.topspacer{
	height:20px;
	clear:both;
}

.loginBox { 
	min-height:400px;	
	clear:both;
	overflow:hidden;
	max-width:900px;	
		background-color:rgba(0,0,0,0.8);
	margin:0 auto;
	margin-top:50px;
}

.loginColumn{ 
	width:40%;
	min-width:200px;
	margin:30px;
	float:left;
	margin-right:10px;
	padding:20px;
}

.loginText {
	width:100%;
	margin-bottom:20px;
	border:1px solid #ccc;
	color:#666;
	font-size:14px;
	padding-left:5px;
	text-shadow:0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:inset 0px 1px 3px #ddd;
	border-radius:4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:30px;
	display:block;	
}

.textarea {
	width:100%;
	margin-bottom:20px;
	border:1px solid #ccc;
	font-size:14px;
	color:#666;
	font-size:15px;
	padding-left:5px;
	text-shadow:0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:inset 0px 1px 3px #ddd;
	border-radius:4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:80px;
	display:block;	
}

.loginBut {
	width:100%;
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	background-color:#5FD326;
	border:1px solid #5FD326;
	text-shadow:0px 1px 1px rgba(0,0,0,0.2);
	border-radius:4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:30px;
	display:block;	
	cursor:pointer;
}
.loginBut:hover {	
	background-color:#5CC429;	
}

.redBut {
	width:100%;
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	background-color:#ff0d0d;
	border:1px solid #ff0d0d;
	text-shadow:0px 1px 1px rgba(0,0,0,0.2);
	border-radius:4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:30px;
	display:block;	
	cursor:pointer;
}

.redBut:hover {	
	background-color:#8f0707;	
	border:1px solid #8f0707;
}

.blueBut {
	font-size:15px;
	font-weight:bold;
	padding:5px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	color:#FFF;
	background-color:#5FD326;
	border:1px solid #5FD326;
	text-shadow:0px 1px 1px rgba(0,0,0,0.2);
	border-radius:4px;
	cursor:pointer;
}

.tagBut {
	font-size:15px;
	float:left;
	padding:5px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	color:#FFF;
	background-color:#00b4e6;
	border:1px solid #00b4e6;
	text-shadow:0px 1px 1px rgba(0,0,0,0.2);
	border-radius:4px;
	cursor:pointer;
}


.blueBut:hover {	
	color:#FFF;
	text-decoration:none;
	background-color:#5CC429;	
}
.tagBut:hover {	
	color:#FFF;
	text-decoration:none;
	background-color:#5CC429;	
}


.blueBut:visited {	
	color:#FFF;
}

.tagBut:visited {	
	color:#FFF;
}

.validate{
	color:red;
	font-size:12px;
	display:none;
    font-weight: bold;    
}



.clearSpace{
	clear:both;
	width:100%;
	height:20px;
}


/* account */

.accfullImage {
	width:100%;

	/* Set a specific height */
    min-height: 800px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.twothirdscolumn { 
	float:left;
	text-align:left;
	padding:15px;
	max-width:400px;
	overflow:hidden;
}

.rightMenu { 
	width:200px;
	margin:30px;
	float:left;
	margin-right:10px;
	padding:20px;
}



.midbox { 
	clear:both;
	display:flex;
	-ms-flex: 1;
	overflow:hidden;
	max-width:900px;	
	background-color:rgba(0,0,0,0.8);
	margin:0 auto;
	margin-top:50px;
}


.blackFullPage {
	width:100%;
	overflow:hidden;
	background-color:#FFF;
	clear:both;
}

.contentBox {
	display: flex; 
	-ms-flex: 1;
	max-width:1150px;
	overflow:hidden;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}

.centercontentBox {
	display: flex; 
	-ms-flex: 1;
	max-width:1150px;
	overflow:hidden;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	background-color:transparent;
	align-items: center;
	justify-content: center; 
}

.centercontentBoxNonFlex {
	max-width:1150px;
	overflow:hidden;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	background-color:transparent;
	align-items: center;
	justify-content: center; 
	overflow:hidden;
	clear:both;
}

.tabcontent {
	display: block; 
	clear:both;
	overflow:hidden;
}

.tabcontent .active {
	display: block; 
	clear:both;
}

.contentboxnf {
	max-width:1150px;
	overflow:hidden;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}


.midfullcontent {
	max-width:1150px;
	margin-top:80px;
	overflow:hidden;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}

.search-content {	
	max-width:1150px;
    clear:both;
	margin-top:0px;
	overflow:hidden;	
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}
.search-thumb{
     float:left;
     overflow:hidden;
     margin-bottom:8px;
     position:relative;
	}
	
.search-thumb img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: bottom;
}

.search-thumb-ss img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: bottom;
}
	
.ss-area{
	max-width:1150px;
    clear:both;
	overflow:hidden;	
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}	
.search-content-ss {	
	max-width:1150px;
    clear:both;
	overflow:hidden;	
	text-align:left;
	margin-left: auto;
	margin-right: auto;
}
.search-thumb-ss{
     float:left;
     overflow:hidden;
     margin-bottom:10px;
     position:relative;
	}	
.search-info{
	display:none;
		position: absolute;
	height:40px;
	bottom: 0;	
	right:5px;
	text-align:center;
	padding-top:10px;
}

.thumb-hover {
	display:none;
	width:100%;
	position: absolute;
	clear:both;
	height:50px;
	bottom: 0;	
	text-align:center;
	padding-top:10px;
	background-image: url("img/gradient.png");
    background-repeat: repeat-x;
}

.thumb-hover-text {
	width:80%;
	position: absolute;
	height:30px;
	text-align:left;
	bottom: 0;	
	left: 10px;
}

.thumb-hover-icon {
	width:20%;
	position: absolute;
	float:left;
	height:20px;
	bottom: 0;	
	right:0;
	text-align:center;
}

.share-photo{
	display:none;
	position:absolute;
	 margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
	width:220px;
	height:160px;
	background-color:rgba(0,0,0,0.7);
	text-align:center;
	padding-top:10px;
}

.share-top{
	display:none;
	 margin: auto;
  position: absolute;
  top: 330px; left: 0;  right: 0;
	width:210px;
	height:130px;
	background-color:rgba(0,0,0,0.6);
	text-align:center;
	padding-top:10px;
}

.showimgthumb {
	position:relative;
	overflow:hidden;
}

.details-item-li {
	list-style: none;
	color: #acacac;
	padding-right:20px;
	display:inline;
}

.circlethumb {
	-webkit-clip-path: circle(50% at 50% 50%);
	clip-path: circle(50% at 50% 50%);
}



.lb-icon{
	width: 29px; height: 29px;
    background: url('/res/img/lb_small.png') no-repeat left top;
	opacity: 0.7;
     filter: alpha(opacity=70); /* For IE8 and earlier */
     	margin-left: auto;
	margin-right: auto;
	cursor:pointer;
}

.search-info-added{
	position: absolute;
	height:40px;
	bottom: 0;
	right:5px;
	text-align:center;
	padding-top:10px;
}

.thumb-hover-added{
	width:100%;
	position: absolute;
	height:50px;
	bottom: 0;
	text-align:center;
	padding-top:10px;
}

.lb-icon-added{
	width: 29px; height: 29px;
    background: url('/res/img/lb_small.png') no-repeat left top;
    background-position:-31px 0px;	
	opacity: 0.7;
     filter: alpha(opacity=70); /* For IE8 and earlier */
     	margin-left: auto;
	margin-right: auto;
	cursor:pointer;
}

.lb-icon-rem{
	width: 29px; height: 29px;
    background: url('/res/img/lb_rem_small.png') no-repeat left top;
    background-position:-31px 0px;	
	opacity: 0.7;
     filter: alpha(opacity=70); /* For IE8 and earlier */
     	margin-left: auto;
	margin-right: auto;
	cursor:pointer;
}



.lb-icon:hover {
	background-position: -31px 0px;	
}
.lb-icon-added:hover {
	background-position: 0px 0px;	
}

.lb-icon-rem:hover {
	background-position: 0px 0px;	
}

.lb-area{
	position:relative;
	padding-top:10px;

}

.lb-number{
	position: absolute;
	top:20px;
	right:0px;
	font-size:10px;
	padding-left:3px;
	padding-right:3px;
	color:#FFF;
	background-color:rgba(0,180,230,0.7);
	background-
	border:1px solid #00b4e6;
	text-shadow:0px 1px 1px rgba(0,0,0,0.2);
	border-radius:4px;
}


.search-thumb:hover .search-info {
  display:block;
}

.search-thumb:hover .thumb-hover {
  display:block;
}

.search-thumb-ss:hover .thumb-hover {
  display:block;
}
.search-thumb-ss:hover .search-info {
  display:block;
}

.showimgthumb:hover .share-photo {
	display:block;
}
.accfullImage:hover .share-top {
	display:block;
}

.showimg {
	flex-grow:1;
	float:left;
	overflow:hidden;
	text-align:center;
}


.col-container{
	float:left; width:565px; height:320px; position:relative;    margin-right:10px;    margin-bottom:10px;
}
.colthumb {
    display: block;
    overflow: hidden;
    width: 565px;
    height: 320px;

}

.colthumb img {
	position:relative;
    display: block; /* Otherwise it keeps some space around baseline */
    min-width: 100%;    /* Scale up to fill container width */
    min-height: 100%;   /* Scale up to fill container height */
    -ms-interpolation-mode: bicubic; /* Scaled images look a bit better in IE now */
}



.col-info{
	width:545px;
	display:block;
	position: absolute;
	height:30px;
	bottom: 0;
	background-image: url("img/gradient.png");
    background-repeat: repeat-x;
    color:#FFF;
    font-size:13px;
    text-spacing:1px;
	text-align:left;
	padding:10px;
}


.accPhoto{
	width:200px;text-align:center;overflow:hidden;
	padding:2px;
	width: 102px;
   height: 102px;
   background: #FFF; 
   -moz-border-radius: 50%; 
   -webkit-border-radius:50%; 
   border-radius: 50%;
	}
	
.indextop {
	width:100%;
	height:500px;
	position:reative;
	background: url(/res/img/index1.jpg) no-repeat center center;
	}
	
.indexcontent{
	text-align:center;
	padding-top:100px;
	max-width:800px;
	overflow:hidden;
	height:400px;
	color:#FFF;
	margin: auto;
	 left: 0;  right: 0;
}	

/* all elements */
::-webkit-input-placeholder { color:#777; }
::-moz-placeholder { color:#777; } /* firefox 19+ */
:-ms-input-placeholder { color:#777; } /* ie */
input:-moz-placeholder { color:#777; }

/*mobile*/

@media all and (max-width: 500px) {
	.menu{		display:block;	}	
	.logo	{	display:none;	}
		
	.links 	{display:none;}
		
		.cat-full {	display:none;}
		
		.catlinks {font-size: 14px; color: #777; text-decoration:none;  display:block; font-weight:bold;letter-spacing: 1px; width:100%;clear:both;line-height:220%;}
		.catlinksindex {font-size: 14px; color: #FFF; text-decoration:none; display:block; font-weight:bold; letter-spacing: 1px; width:100%;clear:both;line-height:220%;}

	.loginBox {
		min-height:1000px;
		margin-top:0px;
		}
		
		.contentBox {
		display:block;
		}
		
		.midbox {
		display:block;
		}
	
		
		.accfullImage{
		height:100px;
		}
		
		.showimg {
			width:100%;
			float:left;
			overflow:hidden;
			text-align:center;
		}
		.indextop{
		height:800px;
		}
		.indexcontent {
		height:auto;
		}
		.topspacer{
			height:5px;
			clear:both;
		}
}	

/*end mobile*/

